* { margin:0; padding:0;}
body { background:#304a58; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:1em; color:#4f5a5b;}

input, select, textarea { font-family:Tahoma, Geneva, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin-bottom:16px;}

.tail-top { background:url(images/tail-top.gif) left top repeat-x #fff;}
.tail-bottom { background:url(images/tail-bottom.gif) left bottom repeat-x;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#search-form { font-size:.91em; font-weight:bold; color:#2b2f35;}
#search-form label, #search-form .wrapper { display:block; height:42px;}
#search-form input.text { background:#fff; border:1px solid #78736d; padding:2px 0 2px 3px; width:211px; font-weight:normal; color:#55595e; font-size:.91em;}
#search-form select {background:#fff; border:1px solid #78736d; padding:1px 0 2px 0; width:216px; font-weight:normal; color:#55595e; font-size:.91em;}
#search-form select.select1 { width:86px;}
#search-form select.select2 { width:97px;}
#search-form .col-1 { width:119px !important; margin-right:0 !important;}
#search-form .col-2 { width:98px !important; margin-right:0 !important;}
#search-form a { color:#139ecb;}
#search-form p { font-weight:normal; margin:0; padding-top:10px;}

#contacts-form label { display:block; height:51px;} 
#contacts-form label input { width:223px; padding:2px 0 3px 3px; color:#4f5a5b; background:none; border:1px solid #cdcdcd;}
#contacts-form textarea {width:273px; height:120px; padding:2px 0 2px 3px; margin-bottom:30px; color:#4f5a5b; background:none; border:1px solid #cdcdcd; overflow:auto;}

/*==================list====================*/
ul { list-style:none;}

.nav { width:100%; overflow:hidden;}
.nav li { display:inline;}
.nav li a { display:block; float:left; background:url(images/nav-bg1.jpg) no-repeat left top; width:149px; height:54px; text-align:center; font-size:.85em; color:#000; font-weight:bold; text-decoration:none; text-transform:uppercase; margin-right:5px; line-height:54px;}
.nav li a:hover { background:url(images/nav-bg2.jpg) no-repeat left top; color:#fff;}
.nav li a.current { background:url(images/nav-bg2.jpg) no-repeat left top; color:#fff;}
.nav li a.last { margin-right:0;}

.footer-nav {overflow:hidden; margin-left:-8px; padding:35px 0 0 0;}
.footer-nav li { display:inline; margin-left:-1px;}
.footer-nav li a { color:#98bed2 !important; border-left:1px solid #98bed2; padding:0 6px 0 8px; text-decoration:none; text-transform:uppercase;}
.footer-nav li a:hover { text-decoration:underline;}

.list1 li { background:url(images/line-dotted.gif) 42px bottom no-repeat;}
.list1 li.last { background:none;}
.list1 li a { color:#4f5a5b; text-decoration:none; padding:0 0 10px 42px; display:block; margin-bottom:10px;}
.list1 li a:hover { text-decoration:underline;}
.list1 li a.icon1 { background:url(images/icon1.jpg) no-repeat left top;}
.list1 li a.icon2 { background:url(images/icon2.jpg) no-repeat left top;}
.list1 li a.icon3 { background:url(images/icon3.jpg) no-repeat left top;}
.list1 li a.icon4 { background:url(images/icon4.jpg) no-repeat left top;}
.list1 li a.icon5 { background:url(images/icon5.jpg) no-repeat left top;}
.list1 li a.icon6 { background:url(images/icon6.jpg) no-repeat left top;}
.list1 li a.icon7 { background:url(images/icon7.jpg) no-repeat left top;}
.list1 li a.icon8 { background:url(images/icon8.jpg) no-repeat left top;}
.list1 li a.icon9 { background:url(images/icon9.jpg) no-repeat left top;}

.list2 { margin:10px 0 19px 0;}
.list2 li { margin:0 -20px 0 -30px; padding:4px 20px 4px 30px; background:#eff9ff; overflow:hidden; vertical-align:top;}
.list2 li.alt1 { margin:0; padding:4px 0 4px 0; background:none;}
.list2 li strong { float:left; color:#139ecb;}
.list2 li span { float:right; text-align:left; width:60px;}

.list3 li { width:100%; overflow:hidden;}
.list3 li img { float:left; margin-right:15px;}
.list3 li p { background:url(images/line-dotted.gif) left bottom repeat-x; padding-bottom:20px;}
.list3 li a { text-transform:uppercase; display:block; font-size:.91em; padding-bottom:5px;}

.list4 li { background:url(images/arrow1.gif) no-repeat left 6px; padding:0 0 6px 11px;}

.list5 li { background:url(images/line-dotted.gif) left bottom repeat-x; padding-bottom:22px; margin-bottom:22px;}
.list5 li.last { background:none; margin-bottom:0; padding-bottom:0;}
.list5 li p { margin-bottom:20px;}
.list5 li a { font-size:.91em; text-transform:uppercase;}

.list6 dt { color:#000; font-weight:bold;}
.list6 dd { padding-bottom:15px; line-height:1.5em;}

.list7 dt { font-size:.91em; text-transform:uppercase; padding-bottom:7px;}
.list7 dd { padding-bottom:18px;}

/*==================other====================*/
.img-indent { margin:0 20px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { float:left; margin:0 20px 0 0;}

.extra-wrap { overflow:hidden; }

.p1 { margin-bottom:19px;}


/*==================txt, links, lines, titles====================*/
a {color:#139ecb;}
a:hover{text-decoration:none;}

h3 { font-size:1em; color:#000; margin-bottom:16px;}
h4 { background:url(images/title-bg.jpg) left top repeat-x; font-size:1em; color:#fff;}
h4 span { background:url(images/title-bg1.jpg) no-repeat left top; display:block; padding:14px 0 13px 63px; }
h5 { font-size:1em; font-family:Arial, Helvetica, sans-serif; color:#173b60; text-transform:uppercase; border-bottom:1px solid #2b2f35; padding-bottom:8px; margin-bottom:10px;}
h6 { font-size:.91em; line-height:1.64em; text-transform:uppercase; font-weight:normal; margin-bottom:8px;}

.txt1 { color:#000;}

.link1 { background:url(images/arrow1.gif) no-repeat left 6px; padding:0 0 0 11px;}

.button { display:inline-block; background:url(images/button-bg.gif) left top repeat-x #95d9ff; border:1px solid #1f9ab2; color:#000; text-decoration:none; font-weight:bold; text-transform:uppercase; font-size:.85em; padding:3px 10px 3px 12px;}
.button:hover { color:#fff;}
.button span { background:url(images/marker.gif) no-repeat left 5px; padding:0 0 0 8px;}

.line-hor { background:#3a3c52; height:1px; overflow:hidden; font-size:0; line-height:0; margin:20px 0 20px 0;}
.line-ver { background-image:url(images/line-ver.gif); background-repeat:repeat-y; width:100%;}

.title { margin-bottom:20px;}

.title-box { border-bottom:1px solid #ccc4be; height:62px; margin-bottom:25px;}

/*==================boxes====================*/
.slide-box { background:url(images/slide-box-bg.gif) left top repeat-x; width:100%;}
.slide-box .inner { padding:10px;}

.box { background:url(images/box-bg.jpg) no-repeat center bottom #fff8e4; border:1px solid #d3c6a1; margin-bottom:10px;}
.box .inner { padding:20px 33px 30px 31px;}

.box1 { border:1px solid #cdcdcd;}
.box1.alt { margin-bottom:10px;}
.box1 .inner { padding:1px;}
.box1 .inner .inner { padding:25px 30px 20px 29px;}

.box2 { background:#edf9ff; border:1px solid #aac9db;}
.box2.alt { margin-bottom:10px;}
.box2 .inner { padding:30px 33px 30px 30px;}

.box3 { background:#d9e9f2; border:1px solid #abccdf; color:#000;}
.box3.alt { margin-bottom:10px;}
.box3 .inner { padding:20px 20px 30px 30px;}

.cont-box { padding:0 175px 0 0; margin:0;}
.cont-box span { float:right;}

/*header*/
#header .flash-menu { position:absolute; margin:0 0 0 -22px;}
#header .slideshow { position:absolute; margin:197px 0 0 0;}

/*content*/
#content { padding:20px 0 20px 0;}
#content .indent { padding:20px 0 0 30px;}
#content .indent1 { padding:20px 0 20px 30px;}
#content .indent2 { padding:0 0 30px 30px;}

/*footer*/
#footer { color:#fff;}
#footer span {text-transform:uppercase;}
#footer a { color:#fff;}

/*==========================================*/
